/*ШРИФТЫ*/
@font-face {
	font-family: 'Muller';
	src: url('../fonts/MullerRegular.woff2') format('woff2'),
		url('../fonts/MullerRegular.woff') format('woff');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*Свойства для всей страницы*/
* {
    box-sizing: border-box;
}
:root {
    --color1: #cc9933;
    --color2: white;
    --color3: #999;
}
html,
body {
    margin: 0px;
    padding: 0px;
    font-family: Muller, Arial, sans-serif;
    background-color: #f1f1f1;
}
a {
    text-decoration: none;
}
img {
    width: 100%;
    height: auto;
}
ul {
    padding: 0px;
    list-style: none;
}
.container {
    margin: 28px auto 0;
    width: 1170px;
}
.white-box {
    background-color: var(--color2);
    border-radius: 10px;
    padding: 10px 20px;
}
.link {
   color: var(--color1);
}
.s40px {
    margin: 0 0 10px 45px;
    font-size: 40px;
    color: #333;
}
.fa-angle-right{
    font-size: 29px;
    position: relative;
    top: 4px;
    }
/*Свойства шапки сайта*/
.header-top {
    display: flex;
    align-items: center;
}
.header-top__logo {
margin-right: 2%;
}
.header-top__tel {
    font-weight: bold;
    font-size: 22px;
    color: #666666;
    margin-right: 47%;
}
.header-top__link{
    font-size: 16px;
    margin-right: 1%;
}
.header-bottom__box {
    padding: 10px 20px;
    display: flex;
    align-items: center;
}
.header-bottom__box__nav {
    display: flex;
    color: #4e4e4e;
    font-size: 16px;
    width: 650px;
    margin-right: 123px;
}
.header-bottom__box__nav__link {
    color: black;
}
.header-bottom__box__nav__link:not(:last-child) {
    margin-right: 47px;
}
.header-bottom__box__search {
    height: 50px;
    width: 355px;
}
.header-bottom__box__search__input {
    border-radius: 10px;
    height: 48px;
    width: 355px;
    background-color: #f1f1f1;
    color: #a7a7a7;
    border: none;
     padding-left: 15px;
}
.header-bottom__box__search__button {
    width: 45px;
  height: 45px;
  border: 0;
  background: url(../img/search.svg) no-repeat 45% 45%;
  background-size: 50%;
  cursor: pointer;
  position: relative;
  left: 300px;
  bottom: 45px;
}
/*Свойства первой секции*/
.first {
    padding-top: 36px;
    display: flex;
    
}
.first__form {
    width: 515px;
    height: inherit;
    display: flex;
    flex-flow: column;
    margin-right: 55px;
}
.first__form__label {
    margin-left: 36px;
    margin-bottom: 23px;
}
.first__form__input {
    color: #a7a7a7;
    border-style: none;
    height: 70px;
    width: inherit;
    border-radius: 10px;
    padding-left: 20px;
    margin-bottom: 25px;
}
.first__form__button {
    border-style: none;
    background-color: var(--color1);
    color: var(--color2);
    width: 160px;
    height: 70px;
    align-items: center;
    margin-right: 30px;
    margin-bottom: 0;
    border-radius: 10px;
}
.first__form__text {
    position: relative;
    left: 186px;
    bottom: 50px;
}
.first__offer {
    background-image: url(../img/22.jpg);
    background-repeat: no-repeat;
    background-size: 595px 540px;
    background-position: bottom;
    width: 595px;
    height: 605px;
}
.first__offer__text {
    width: 60px;
    color: var(--color2);
    position: relative;
    font-size: 66px;
    line-height: 58px;
    margin-top: 285px;
    margin-bottom: 30px;
    margin-left: 40px;
    font-weight: bold;
}
.first__offer__price {
    font-size: 35px;
    color: #7b716b;
    margin-right: 40px;
    margin-left: 40px;
}
.first__offer__link {
    margin-left: 27px;
    font-size: 16px;
}
/*Свойства второй секции "О НАС"*/
.about {
    
    padding-top: 9px ;
}
.about__label {
    font-weight: normal;
}
.about__text {
    width: 955px;
    padding-left: 37px;
    line-height: 32px;
    font-weight: normal ;
    color: var(--color3);
}
/*Свойства третьей скекции "УСЛУГИ"*/
.services {
    padding-top: 23px;
    display: flex;
    flex-wrap: wrap;
}
.services__label {
    margin-left: 40px;
    margin-right: 400px;
    margin-bottom: 25px;
    width: inherit;
}
.services__card{
    background-color: var(--color2);
    border-radius: 10px;
   display: flex;
   flex-direction: column;
   padding-bottom: 35px;
   margin-bottom: 25px;
   margin-right: 20px;
   width: 575px;
   height: 325px;
}
.services__card:nth-last-child(2n+1){
   margin-right: 0px;
}
.services__card__link {
    font-size: 22px;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 43px;
}
.services__card__description {
    font-size: 16px;
    line-height: 30px;
    width: 440px;
    margin-top: -3px;
    margin-bottom: 0;
    padding-left: 45px;
}
.services__card__img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
/*Свойства четвертой скекции "ПРЕИМУЩЕСТВА"*/
.advantages {
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
}
.advantages__label {
    font-size: 40px;
    color: #333;
    margin-top: 5px;
    margin-bottom: 25px;
    width: inherit;
    padding-left: 40px;
}
.advantages__box {
    width: 275px;
    height: 275px;
    margin-bottom: 24px;
    margin-right: 23px;
    padding: 45px;
}
.advantages__box:nth-last-child(4n+1){
    margin-right: 0px;
 }
.advantages__box__img {
    width: 65px;
    height: 65px;
    margin-bottom: -8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.advantages__box__description {
    font-size: 16px;
    line-height: 32px;
}
/*Свойства пятой скекции "РАЗМЕЩЕНИЕ"*/
.offers {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.offers__label {
    padding-top: 0px;
    margin-left: 40px;
    margin-bottom: 21px;
    width: inherit;
}
.offers__box {
    width: 32%;
    height: 440px;
    padding: 0;
    margin-bottom: 25px;
    font-family: MyriadPro, Arial, sans-serif;
    font-size: 16px;
    margin-right: 20px;
}
.offers__box:nth-child(3n+1) {
    margin-right: 0px;
 }
.offers__box_bcard {
    width: 32%;
    height: 440px;
    background-image: url(../img/41.jpg);
    background-repeat: no-repeat;
    margin-bottom: 25px;
}
.offers__box__img {
    height: 49%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.offers__box__content {
    height: 51%;
    display: flex;
    flex-direction: column;
    padding: 33px 40px;
}
.offers__box__content__item {
    color: var(--color3);
    margin-bottom: 14px;
}
.offers__box__content__item2 {
    color: black;
    margin-bottom: 14px;
}
.offers__box__content__item_price {
    font-size: 22px;
    font-weight: bold;
    line-height: 15px;
    color: black;
}
.offers__box__content__item_text {
    font-size: 16px;
    color: black;
}
.offers__box__content__button {
    border: 1px solid var(--color1);
    border-radius: 10px;
    color: #cc9933;
    height: 40px;
    width: 33%;
    background-color: var(--color2);
    margin-left: 5px;
}
.offers__box__content__link {
    display: inline-block;
    padding: 360px 40px 50px 45px;
    color: var(--color2);
    font-weight: normal;
    font-size: 22px;
    transition-property: font-size;
    transition-duration: 1000ms;
    transition-timing-function: ease-in-out;

}
/*Свойства шестой скекции "ОБРАТНАЯ СВЯЗЬ"*/
.communication {
    padding-top: 5px;
    display: flex;
    justify-content: start;
}
.communication__contacts__box {
    padding: 25px 45px;
    width: 472px;
    display: flex;
    flex-direction: column;
    align-content: center;
}
.communication__contacts__box__item {
    padding: 25px 0;   
    display: flex;
}
.communication__contacts__box__item:not(:last-child)
 {
    border-bottom: 1px solid #a7a7a7;
   
}
.communication__contacts__tab__item_right {
    display: flex;
    flex-wrap: wrap;
    line-height: 25px;
}
.textarea {
    resize: none;
}
.country2 {
    color: var(--color3); 
}
.communication__contacts__box__button {
    margin-top: 10px;
    margin-left: 5px;
    border: 1px;
    border-color: var(--color1);
    border-style: solid;
    border-radius: 10px;
    color: var(--color1);
    padding: 26px;
    background-color: var(--color2);
    font-weight: bold;
    font-size: 16px;
}
.communication__write {
    width: inherit;
    padding: 90px 171px;
}
.communication__write__form {
    margin-top: 40px;
    height: 465px;
    display: flex;
    flex-direction: column; 
}
.input-form {
    color: #a7a7a7;
    border-style: none;
    min-height: 70px;
    width: inherit;
    border-radius: 10px;
    padding-left: 25px;
    margin-bottom: 20px;
}
.button4 {
   margin-bottom: 0;
    width:100%;
    border: none;
    border-radius: 10px;
    color: var(--color2);
    padding: 0px;
    background-color: var(--color1);
    font-weight: bold;
    font-size: 16px;
}
.s401px {
    margin: 0 0 30px 40px;
    font-size: 40px;
    color: #333;
}
/*Свойства ПОДВАЛА*/
.footer {
    margin: auto;
    width: 1170px;
    background-color: #333;
    border: none;
    height: 340px;
    border-radius: 10px;
    padding: 30px 50px;
    display: flex;
    color: var(--color2);
    background-image: url(../img/layout-sun.png);
    background-repeat: no-repeat;
    background-position: 81% 100%;
}
.footer-left {
    width: 300px;
    margin-right: 125px;
}
.footer-centr
{
    width: 362px;
    margin-right: 255px;
}
.footer-list {
    display: flex;
    flex-direction: column;
    height: 240px;
}
.footer-left-list-item {
    display: flex;
    flex-direction: column;
    line-height: 17px;
    margin-bottom: 35px;
}
.footer-centr-list-item {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}
.footer-centr-list{
    height: 170px;
}
.footer-right-list{
    height: 210px;
    margin-bottom: 84px;
}
.footer-right-list-item {
margin-bottom: 20px;
}
/*Кнопки соцсетей*/

.social-link {
    display: block;
    width: 25px;
    height: 25px;
    background: transparent center/cover no-repeat;
  }
  
  .social-link__facebook {
    background-image: url('../img/facebook.png')
  }
  .social-link__twitter {
    background-image: url('../img/twitter.png')
  }
  .social-link__tripadvisor {
    background-image: url('../img/tripadvisor.png')
  }
.social-link__vk {
  background-image: url('../img/social.png')
}
.social-link__google {
  background-image: url('../img/google-plus-social-logotype.png')
}

/*изменениия в рамках 7 задания*/

/*1-- удалил класс table   */

/*ховер-эффекты для ссылок:   */

.offers__box__content__button:hover {
    transition-duration: 1000ms;
    height: 40px;
    width: 225px;
}

button:hover {
    transition-duration: 1000ms;
 cursor: pointer;
 box-shadow: 0 0 5px blue;
}

a:hover {
    transition-duration: 1000ms;
    filter: drop-shadow(0 0 3px rgba(248, 248, 248, 0));
}

.offers__box__content__link::before {
    content: '';
    position: absolute;
    background-color: rgba(190, 231, 231, 0.1);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: background-color 10s;
  }
  
.rating {
    position: relative;
    left: 38px;
}
.price1 {
font-size: 16px;
color: var(--color3);
}
.price2 {
    font-size: 22px;
    font-weight: bold;
    line-height: 15px;
}
.price3 {
    font-size: 16px;
}
.star {
  width: 13px;
  height: 13px;
}
.description5 {
    font-size: 18px;
    width: 410px;
    line-height: 30px;
    
}


.country {
  
    color: var(--color3); 
    font-size: 18px;
 }

 .column1 {
    min-width: 145px;
    font-weight: bold;
    font-size: 22px;
    }
    .column2 {
        display: flex;
        flex-wrap: wrap;
        line-height: 25px;
    }